name = "Fugue"
filename = "+Fugue-0.22.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "40e5d988ff8e215436e2e164c77062579304ce75"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7296588
project-id = 1005815
